$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.120.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.120.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '0DEB9080489EDFB174FEB91B78E578AF3085DF4D38544F58B121C19329E1B0F8'
  checksumType = 'sha256'
  checksum64 = '0DEB9080489EDFB174FEB91B78E578AF3085DF4D38544F58B121C19329E1B0F8'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.120-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
